/* Plugins
--------------------------------------------------
Datepicker
https://github.com/eternicode/bootstrap-datepicker
*/
.datepicker {
    padding: 16px 25px;
    border-radius: 2px;
    font-size: 12px;
}

.datepicker:after {
    border-bottom-color: #fafafa;
}

.datepicker thead tr .datepicker-switch {
    color: #6f7b8a;
    font-size: 13px;
}

.datepicker thead tr .next,
.datepicker thead tr .prev {
    color: #6d5cae;
    content: '';
    font-size: 0px;
}

.datepicker thead tr .next:before,
.datepicker thead tr .prev:before {
    color: #6d5cae;
    font-family: 'FontAwesome';
    font-size: 10px;
}

.datepicker thead tr .prev:before {
    content: "\f053";
}

.datepicker thead tr .next:before {
    content: "\f054";
}

.datepicker thead tr .dow {
    font-family: 'Montserrat';
    color: #6d5cae;
    text-transform: uppercase;
    font-size: 11px;
}

.datepicker thead tr th {
    width: 31px;
    height: 29px;
}

.datepicker tbody tr .odd {
    color: #d0d3d8;
}

.datepicker table tr td {
    width: 31px;
    height: 29px;
}

.datepicker table tr td.old, .datepicker table tr td.new {
    color: #e6e6e6;
}

.datepicker table tr td.day:hover {
    background: #f0f0f0;
}

.datepicker table tr td.active {
    background-color: #6d5cae !important;
}

.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {
    background-image: none;
    text-shadow: none;
    font-weight: 600;
}

.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover {
    background-color: #f0f0f0;
    background-image: none;
    color: #fff;
}

.datepicker table tr td span {
    border-radius: 4px;
    width: 42px;
    height: 42px;
    line-height: 42px;
}

.datepicker table tr td span.active {
    background-color: #6d5cae !important;
}

.datepicker table tr td span.active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled:hover {
    background-image: none;
    border: none;
    text-shadow: none;
}

.datepicker.dropdown-menu {
    border-color: #e6e6e6;
    color: #626262;
}

.datepicker.datepicker-dropdown.datepicker-orient-bottom:before {
    border-color: #e6e6e6;
}

.datepicker-inline {
    width: auto;
}

.input-daterange .input-group-addon {
    text-shadow: none;
    border: 0;
    margin: 0;
}

/* Timepicker
https://github.com/m3wolf/bootstrap3-timepicker
*/
.bootstrap-timepicker-widget table td a i {
    font-size: 12px;
}

.bootstrap-timepicker-widget a.btn, .bootstrap-timepicker-widget .bootstrap-timepicker-widget input {
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

.bootstrap-timepicker-widget.dropdown-menu {
    background: #fff;
}

/* Daterangepicker
http://www.dangrossman.info/
*/
.daterangepicker {
    background: #fff;
}

.daterangepicker .calendar .calendar-date {
    border: 1px solid rgba(0, 0, 0, 0.07);
}

.daterangepicker .calendar .prev, .daterangepicker .calendar .next, .daterangepicker .calendar th {
    color: #6d5cae;
    text-transform: uppercase;
    font-size: 11px;
}

.daterangepicker .calendar .month {
    color: #6f7b8a;
    font-size: 13px;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #6d5cae;
    border-color: #6d5cae;
}

.daterangepicker td.in-range {
    background: #e2deef;
}